<?
// <meta http-equiv="Content-Type" content="text/html; charset=utf-8"> <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
ini_set('date.timezone', 'Europe/Berlin');
//setlocale(LC_TIME, "de_DE.ISO8859-1");
setlocale(LC_TIME, "de_DE.UTF-8");
//setlocale(LC_TIME, "de_DE.ISO8859-1");




   
$Datei =        $_GET['Datei'];

$Datei2 =       $_GET['Datei2'];

$Beschrieb =    $_GET['Beschrieb'];
$ARTIKEL =      $_GET['ARTIKEL'];
$Preis =        $_GET['Preis'];


$code =    $_GET['code'];

parse_str($code);
if ($code != "admin") {
header("Location:https://www.a4w.ch");
exit; 
}







echo '<font size="4" face="Arial, Helvetica, Univers">Shop wurde aktualisiert!</font>';


?>